package org.etsi.mts.tdl.execution.java.adapters.http;

public class HttpRequestParameter {
	public HttpParameterLocation location;
	public String name;
	public String value;
	public HttpRequestParameter() {}
	public HttpRequestParameter(String name, String value, HttpParameterLocation location) {
		this.name = name;
		this.value = value;
		this.location = location;
	}
}